Subject: Re: Packages removals for 2006Q4
To: None <>
From: Geert Hendrickx <>
List: tech-pkg
Date: 12/19/2006 15:50:46
On Tue, Dec 19, 2006 at 02:37:52PM +0100, Joerg Sonnenberger wrote:
> Hi all,
> can I go on to remove the following packages from pkgsrc?
> databases/postgresql74* and related packages.
> graphics/ghostscript
> The former matches the often stated policy to keep 3 PostgreSQL versions
> in tree. The latter is just complete outdated and both the GNU versions
> are the AFPL versions are much better, making me wonder why it should be
> kept.

Can we also bump PGSQL_VERSION_DEFAULT then?  It's currently at 80, which,
according to the 3-versions rule, is the next one to go.